PHP Manual
Prev |  | Next

# zend_initialize_class_data

zend_initialize_class_data -- ...

## Description

#include <zend_compile.h>

void zend_initialize_class_data ( zend_class_entry* ce, zend_bool nullify_handlers, magic TSRMLS_DC )

...

## Parameters

`ce`

  ...

`nullify_handlers`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_ini_string | Up | zend_is_auto_global